cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefano Mazzocchi <stef...@apache.org>
Subject Re: LDAP
Date Thu, 02 Mar 2000 16:46:11 GMT
Marcello Granata wrote:
> 
> I had a problem installing Cocoon 1.7. In the mailing list archive I read
> this suggestion:
> Comment out the following line in cocoon.properties:
> processor.type.ldap = org.apache.cocoon.processor.ldap.LdapProcessor
> 
> I did it and now it works.
> But I'm not smart enough to understand why. Anyone can explain it to me?

the LDAP processor requires the JNDI.jar package to run and most
probably you didn't have it since Cocoon didn't ship it.

-- 
Stefano Mazzocchi      One must still have chaos in oneself to be
                          able to give birth to a dancing star.
<stefano@apache.org>                             Friedrich Nietzsche
--------------------------------------------------------------------
 Come to the first official Apache Software Foundation Conference!  
------------------------- http://ApacheCon.Com ---------------------

Mime
View raw message